FcConfigUptoDate(3)

NAME
FcConfigUptoDate - Check timestamps on config files

SYNOPSIS

#include <fontconfig.h>

FcBool FcConfigUptoDate (FcConfig *config);

DESCRIPTION

Checks all of the files related to config and returns whether any of them has been modified since the configuration was created.

VERSION

Fontconfig version 2.6.0